.txt
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 14px;
	color : white;
	text-decoration: none;
}

.txtwhite
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : white;
	text-decoration: none;
}

.txtfooter
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : #7c9cc2;
	text-decoration: none;
}

.txtblack
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 14px;
	color : #919296;
	text-decoration: none;
}

.txtblackkl
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 12px;
	color : #565759;
	text-decoration: none;
}

.txtblack1
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12px;
	color : #565759;
	text-decoration: none;
}

.txtblackfett
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : #919296;
	text-decoration: none;
}


.txtkl
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 12px;
	color : #565759;
}

.txtfett
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : White;
	text-decoration: none;
}


.txtdatum
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : White;
	text-decoration: none;
}


.txtlogo
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 18px;
	color : White;
	text-decoration: none;
}


.link
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : #FFFFFF;
	text-decoration: none;
}

.link_1
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : #7c9cc2;
	text-decoration: none;
}

.link_dl
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : 14px;
	color : #565759;
	text-decoration: none;
}


.link_email
{
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 14px;
	color : #ff0000;
	text-decoration: none;
}

.bg
{
	 background-repeat: no-repeat;
}

.head_bg
{
	background-image:  url(../../gfx/head_bg.gif);
	background-repeat: repeat-y;
}

.advertising_bg
{
	background-image:  url(../../gfx/advertising_bg.gif);
	background-repeat: repeat-y;
}

.hn_bg
{
	background-image:  url(../../gfx/hn_bg.gif);
	background-repeat: repeat-y;
}

.bg2
{
	background-repeat: repeat-y;
}

BODY 
{
scrollbar-face-color: #919296; 
scrollbar-highlight-color: #898989; 
scrollbar-shadow-color: #FFFFFF; 
scrollbar-3dlight-color: #D6D6D6; 
scrollbar-arrow-color: #919296; 
scrollbar-track-color: #bdbcbc; 
scrollbar-darkshadow-color: #505050;
}